Subject: Re: LSM Joining Case Test - Shakeel Ahmad Hajam
From: Shakeel Ahmad Hajam <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 20 Mar 2019 04:24:52 -0400

| | LSM Joining Case Test

Name | Shakeel Ahmad Hajam
E-mail | [email-masked]
Phone Number | (+91) 7889405741
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

As I read the e-mail I perceive blurb 4 is the appropriate solution for the scenario, because it contains all the information regarding the query and moreover provides the link to the customer to track the order live. But needs some modification and editing in content, and the revert should be in right e-mail format as below.

Dear Sir/Madam

Thank you for writting us.

We are happy to help.

Sir/Madam I would like to inform you to ensure that you get your tickets on time for the event, please provide us your new delivery address. Or the address of someone who will be available to sign for the delivery for you.

You can update the address in your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing into your viagogo account, and locate the order under your "Purchases".

When same will  be done, we will ensure the seller sends out the tickets as soon as possible to the new address. They will be shipped via track and traceable postal services. You will receive an email notification  that your tickets has been dispatched to the provided delivery address along with a link for you to track your order.

As the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery.

Thanking you again.

Best regards
Team Viagogo

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The only difference between good and great customer service is that in the former, you are perhaps only keeping customers happy.

Great customer service as well  means you don't left any bug in service. Like resolve the problem within the said TAT

Provide end-to-end resolution without consuming much time

Probe properly with the customer to understand better

Use empathy while you talk to the customer so that they can trust you.

| |

You can edit this submission and view all your submissions easily.